@font-face {
    font-family: 'JosefinSansRegular';
    src: url('../fonts/JosefinSansRegular.eot');
    src: url('../fonts/JosefinSansRegular.eot') format('embedded-opentype'),
         url('../fonts/JosefinSansRegular.woff2') format('woff2'),
         url('../fonts/JosefinSansRegular.woff') format('woff'),
         url('../fonts/JosefinSansRegular.ttf') format('truetype'),
         url('../fonts/JosefinSansRegular.svg#JosefinSansRegular') format('svg');
}
@font-face {
    font-family: 'kirstyrg';
    src: url('../fonts/kirstyrg.eot');
    src: url('../fonts/kirstyrg.eot') format('embedded-opentype'),
         url('../fonts/kirstyrg.woff2') format('woff2'),
         url('../fonts/kirstyrg.woff') format('woff'),
         url('../fonts/kirstyrg.ttf') format('truetype'),
         url('../fonts/kirstyrg.svg#kirstyrg') format('svg');
}
@font-face {
    font-family: 'kirstybd';
    src: url('../fonts/kirstybd.eot');
    src: url('../fonts/kirstybd.eot') format('embedded-opentype'),
         url('../fonts/kirstybd.woff2') format('woff2'),
         url('../fonts/kirstybd.woff') format('woff'),
         url('../fonts/kirstybd.ttf') format('truetype'),
         url('../fonts/kirstybd.svg#kirstybd') format('svg');
}